/**
 * English Style
 * Powered by: SyrianMonster.com
 * Author    : Saleh Alali - salali79@gmail.com
 * Date: 07/10/2017
**/


*{text-decoration: none !important;}
*:FOCUS{outline: 0 !important;}
html,body{font-family:  Tahoma, serif !important;font-size:18px;overflow-x: hidden}
h1,h2,h3,h4,h5,h6,p{font-family: Tahoma, serif !important;}
h1{font-size: 30px;}
h2{font-size: 28px;}
h3{font-size: 26px;}
h4{font-size: 24px;}
h5{font-size: 22px;}
h6{font-size: 20px;}
p{line-height: 28px;margin: 0;font-size:inherit;}
a{
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    line-height: 20px;
    font-size: 18px;
}
a,a:active,a:hover{text-decoration:none;}
.bold {font-weight: bold}
.no-padding{padding:0;}
.no-padd-r{padding-right:0;}
.no-padd-l{padding-left:0;}
.padding-top-10{padding-top:10px;}
.padding-bottom-10{padding-bottom:10px;}
.padding-top-20{padding-top:20px;}
.padding-bottom-20{padding-bottom:20px;}
.padding-top-30{padding-top:30px;}
.padding-bottom-30{padding-bottom:30px;}
.padding-top-40{padding-top:40px;}
.padding-bottom-40{padding-bottom:40px;}
.padding-top-50{padding-top:50px;}
.padding-bottom-50{padding-bottom:50px;}
.padding-left-30{padding-left: 20px !important}
.no-margin{margin:0;}
.margin-top-10{margin-top:10px;}
.margin-bottom-10{margin-bottom:10px;}
.margin-top-20{margin-top:20px;}
.margin-bottom-20{margin-bottom:20px;}
.margin-top-30{margin-top:30px;}
.margin-bottom-30{margin-bottom:30px;}
.margin-top-40{margin-top:40px;}
.margin-bottom-40{margin-bottom:40px;}
.margin-top-50{margin-top:50px;}
.margin-bottom-50{margin-bottom:50px;}

.noradius {-webkit-border-radius: 0 !important;-moz-border-radius: 0 !important;border-radius: 0 !important;}
.pull-lang{float: left }
.pull-lang-reverse{float: right }
img.pull-lang-reverse,.embed-responsive-item.pull-lang-reverse,.img-box.pull-lang-reverse {margin: 0 0 15px 22px;}
img.pull-lang,.embed-responsive-item.pull-lang,.img-box.pull-lang {margin: 0 22px 15px 0;}
.yt-thumb-16-9 {height: 200px;overflow: hidden;}
.yt-thumb-16-9 img {margin-top: -9.8%;width:360px}
.embed-responsive.embed-responsive-4by3 {padding-bottom: 75%;}
.img-box {
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
}
.btn-primary{border-radius: 0}
.img-thumbnail{border-radius: 0}
label {font-weight: 400;}
/******************************************************************/
.home-page #preloader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background: url(../images/loader.gif) 50% 50% no-repeat #fff;
}
.item *{
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.view-first .mask{opacity: 1 !important;}
.owl-theme .owl-controls .owl-nav [class*=owl-] {
    color: #0e7ac9;
    font-size: 20px;
    margin: 5px;
    padding: 2px 7px;
    background: #fff;
    display: inline-block;
    cursor: pointer;
    border-radius: 0px;
    position: absolute;
    width: 35px;
    height: 35px;
    text-align: center;

}
.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {color: #fff;background: #0e7ac9;}
.owl-controls .owl-nav {
    top: 42%;
    left: 0;
    position: absolute;
    width: 100%;
}

.owl-carousel .owl-controls .owl-nav .owl-prev, .owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel .owl-controls .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.owl-dot:hover, .owl-dot:focus, .owl-dot.active {
    background: #0e7ac9;
}
.owl-dots {
    text-align: center;
    margin-top: 10px;
}
.owl-dot {
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    position: relative;
    margin-right: 10px;
    width: 14px;
    height: 14px;
    outline: none;
    cursor: pointer;
    background-color: transparent;
    transition: box-shadow 0.3s ease;
    background:  #cbcbcb;
}
.top-services-carousel .owl-controls .owl-nav .owl-prev {
    right: 50px;
}
.top-services-carousel .owl-controls .owl-nav .owl-next {
    left: 50px;
}
.slider{min-height: 500px}
.slider .top-services{
    position: absolute;
    z-index: 100;
    width: 100%;
    left: 0;
    right: 0;
    top:200px;
}
.slider .top-services .top-services-carousel{padding: 0 125px;}
.slider .top-services .item{background: rgba(14, 122, 201, 0.7);padding: 23px 15px;}
.slider .top-services .item:hover{background: rgba(14, 122, 201, 0.9);}
.slider .top-services .item .icon img{width: 64px;margin: 15px auto}
.slider .top-services .item .title{margin-top:25px;color: #fff;min-height: 50px;}
.slider .top-services .item .title a{color: #fff;}
.slider .top-services .item .title a:hover{color: #ed1b24;}


.home-page .news{background: #ed1b24}
.home-page .news .section-title{color: #fff;font-size: 18px;font-weight: bold}
.home-page .news .section-title i{font-size: 12px;}
.home-page .news .breakingNews{margin-top: 15px;}
.home-page .news .breakingNews>ul>li>a {  color: #333;  }
.home-page .news .breakingNews>ul>li>a:hover {  color: #fff;  }
.home-page .news .breakingNews .bn-navi{color: #fff;font-size: 30px;margin-top: -10px}
.breakingNews>.bn-navi>span:hover{color: #000;cursor: pointer}
.home-page .about{
    background: #f3f3f3 url(../images/about-bg.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    -moz-background-size: 450px;
    -webkit-background-size: 450px;
    -o-background-size: 450px;
    background-size: 450px;
    min-height: 370px;
}
.home-page .about .section-title{color: #0e7ac9;text-transform: uppercase;}
.home-page .about .short-desc{
max-height: 170px;
overflow: hidden;
}
.home-page .about .more{margin-top: 10px;}
.home-page .about .more .btn{padding-left: 25px;padding-right: 25px;}

.services{padding-bottom: 50px;}
.section-title{color: #ed1b24;text-transform: uppercase;}
.section-title span{border: 1px solid #ed1b24;padding: 10px 25px}

.item .title {margin-top: 15px;}
.item .title a{color: #000;}
.item:hover .title a{color: #ed1b24;}
.item .short-desc{
    color: #626262;
    max-height: 55px;
    overflow: hidden;
    margin-top: 15px;
}
.item .more{margin-top: 15px;}
.item .more .btn-more{background: #626262;color:#fff;padding: 5px 25px;border-radius: 0}
.item .more .btn-more:hover{background: #ed1b24;color:#fff;}
.item  img {
    /* -webkit-filter: grayscale(100%);
     -moz-filter: grayscale(100%);
     -o-filter: grayscale(100%);
     filter: grayscale(100%);*/
 }
.services .item:hover img {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
}

.home-page .parallax {
    background-attachment: fixed;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    z-index: 1;
}
.parallax .parallax-title-inner {
    padding: 300px 0;
}
.home-page .brands {
    background: #f3f3f3;
}

.services-page{}
.services-page .parallax-title-inner{
    padding-top: 400px;
    padding-bottom: 100px;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}

.services-page .parallax-title-inner .bg-red{background: rgba(237, 27, 36, 0.7);padding: 50px 15px;text-align: right;color: #fff}
.services-page .parallax-title-inner .bg-blue{background: rgba(14, 122, 201, 0.7);padding: 50px 15px;color: #fff}
.footer{padding: 50px 0}
.home-page .brands .section-title{color: #0e7ac9;text-transform: uppercase;}
.brands .owl-controls .owl-nav .owl-prev {
    right: -50px;
}
.brands .owl-controls .owl-nav .owl-next {
    left: -50px;
}
.footer .title{color:#fff;text-transform: uppercase;}
.footer .footer-map{margin-right: 40px;}
.footer-social{position: absolute;right:10px;bottom: 0}
.footer-social ul{margin: 0}
.footer-social ul li{
    height: 35px;
    width: 35px;
    text-align: center;
}
.footer-social ul li a{
    line-height: 35px;
    color: #fff;
}
.footer-about .short-desc{max-height: 90px;overflow: hidden;padding-right: 25px}
.footer .copyright{font-size: 11px;}
.footer .copyright a{font-size: 11px;color: #fff}
.footer .copyright-hr{border-color:rgba(255,255,255,.5);margin: 10px 0 }
.footer .menu a{display: inline-block;color: #fff;font-size: 16px;border-right: 1px solid #fff;padding: 0 15px;}
.footer .menu a:hover{color: #ed1b24}

#toTop {
    position: fixed;
    height: 35px;
    width: 35px;
    right: 6px;
    bottom: 50px;
    text-align: center;
    text-transform: uppercase;
    opacity: 0.9;
    padding-top: 7px;
    text-decoration: none;
    display: none;
    z-index: 1000;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

#toTop {
    background: rgba(237, 27, 36, 0.7);
    color: #fff;
}
#toTop:hover {
    background: rgba(14, 122, 201, 0.7);
    color: #fff;
}